Subject: Re: [NNTP] [apps-discuss] Publication of NNTP extensions on the Standards Tracks (fwd)

From: Julien ÉLIE <[email-masked]>
Date: Tue, 15 Jun 2010 23:09:46 +0200

Hi all,

Quoting Alexey Melnikov, Murray S. Kucherawy and Russ Allbery:
>>> -----Original Message-----
>>> From: Alexey Melnikov
>>> Sent: Tuesday, June 15, 2010 12:11 PM
>>> To: Murray S. Kucherawy
>>> Cc: [email-masked]
>>> Subject: Re: [apps-discuss] Publication of NNTP extensions on the Standards Tracks
>>>
>>> I am concerned about the number of users of the technology in general
>>> and experts/reviewers in particular. Some Area Directors have much
>>> higher bar for sponsoring documents than I do, yet I am still trying to
>>> decide if investing my AD time in NNTP is a good way of spending time.
>>
>> Unfortunately I don't think NNTP specs fit into another area.  And my
>> understanding is that a non-experimental specification defining a
>> protocol that traverses ADMD boundaries has to be standards track.
>>
>> But the issue of the absence of expertise in the IETF to conduct
>> meaningful reviews is an interesting one, as is the presumably dwindling
>> user base.  Perhaps those are reasons to do them as informational or
>> experimental until there's evidence of the opposite.
>
> If it helps, I'm happy to do expert review of any NNTP-related protocol,
> and there are several other people on the ietf-nntp mailing list who would
> also be happy to do the same.
>
> What the NNTP community is mostly missing for IETF standardization
> discussions, I think, are active participants who are also IETF attendees.
> While I follow some IETF work, I'm not involved in enough of it at this
> point to be able to justify the meeting attendance.

I would also be happy to provide help and review about the NNTP protocol.

(Though in this specific case of draft-elie-nntp-list-additions, obviously
people other than me should review it.)

-- 
Julien ÉLIE

« La perfection est atteinte non pas lorsqu'il n'y a plus rien à ajouter,
  mais lorsqu'il n'y a plus rien à retirer. » (Saint-Exupéry)